.common-redirect-container {
	background-color: #F7F7F8;
	padding: 16px;
	width: 100vw;
	height: 100vh;
	display: flex;
	justify-content: center;
	align-items: center;
	font-family: 'Figtree', 'Arial', 'sans-serif';

	.content-wrapper {
		flex-direction: column;
		display: flex;
		align-items: center;
		justify-content: center;
		padding: 48px 24px;
		background-color: #FFFFFF;
		max-width: 480px;
		text-align: center;

		.logo {
			background: url('../images/stamps-com-logo.svg') no-repeat center;
			height: 28px;
			background-size: contain;
			width: 100%;
		}

		.content-header {
			font-size: 20px;
			font-weight: bold;
			line-height: 20px;
			margin: 16px 0;
		}

		.content-text {
			margin-bottom: 16px;
		}				
	}		
}

